Skip to main content
GET
Fetch the funding account of a mass payment

Headers

Authorization
string
required

The access token.

Path Parameters

mass_payment_id
string
required

The ID of the mass payment.

Query Parameters

client_id
string
required

The identifier of a client.

Response

Funding account details of the mass payment

account_number
string

The account number

Example:

"65878033"

bank_identifier
string

The bank identifier (e.g. Sort Code)

Example:

"200605"

bank_identifier_type
string

The type of bank identifier

Example:

"SC UK Sort Code"

iban
string

The International Bank Account Number

Example:

"GB57BARC20060565878033"

swift_code
string

The SWIFT/BIC code

Example:

"BARCGB22"